@charset "utf-8";
/* CSS Document */
body,li,a,img,ul,h1,h2,h3,h4{
	padding:0px;
	margin:0px;
	list-style:none;
	text-decoration:none;
	outline:none;
	border:none;
}
body{ background:url(../images/body_bg.png) repeat; }
.inner_box{ width:1000px; margin:0 auto; }
h1{ font-family: 'Yanone Kaffeesatz', sans-serif; color:#74655b; font-size:20px; font-weight:bold; }
h2{ font-family: 'Yanone Kaffeesatz', sans-serif; background:#d7d7d7; color:#74655b; font-size:20px; font-weight:bold; text-align:center; padding:7px 0px 13px  0px; }
h3{ font-family: 'Yanone Kaffeesatz', sans-serif; color:#74655b; font-size:18px; font-weight:normal; padding:5px 0px;}
h4{ font-family: 'Yanone Kaffeesatz', sans-serif; color:#90bfe3; font-size:18px; font-weight:normal; padding:5px 0px;}
.clo_span{ color:#fe7f3f; font-size:18px; padding:5px 0px; }

.wrapper{
	width:100%;
	float:left;
}
.top_textarea{
	width:100%;
	float:left;
	background:url(../images/top_bg.png) repeat-x;
}
.inner_wrapper{
	width:1000px;
	float:left;
}
.top{
	width:1000px;
	float:left;
	height:120px;
	background:url(../images/top_logo_bg.png) no-repeat;
}
.logo{
	width:755px;
	margin:25px auto 0px auto;
}
#nav {
	width:1000px;
	float:left;
	background:#014378;
    display:inline-block;
	position:relative;
	z-index:2;
	font-size:18px;
	font-family: 'Yanone Kaffeesatz', sans-serif;
}
#nav li {
	padding:7px 17px;
    float:left;
    position:relative;
    list-style:none;
	background:url(../images/list_border.png) right no-repeat;
}
#nav a {
    color:#8cb8ed;
    text-decoration:none;
    display:block;
    padding:5px 18px;
}
/* selected menu element */
#nav .current a, #nav li:hover > a {
    background:#02355e;
	color:#c6dbf5;
}

/* sublevels */
#nav ul li:hover a, #nav li:hover li a {
    background:none;
    border:none;
    color:#8cb8ed;
}
#nav ul li a:hover {
    background:#02355e;
    color:#c6dbf5;
}

#nav ul li:first-child > a {
    -moz-border-radius-topleft:10px; /*some css3*/
    -moz-border-radius-topright:10px;
    -webkit-border-top-left-radius:10px;
    -webkit-border-top-right-radius:10px;
}
#nav ul li:last-child > a {
    -moz-border-radius-bottomleft:10px; /*some css3*/
    -moz-border-radius-bottomright:10px;
    -webkit-border-bottom-left-radius:10px;
    -webkit-border-bottom-right-radius:10px;
}

/* drop down */
#nav li:hover > ul {
    opacity:1;
    visibility:visible;
}
#nav ul {
    opacity:0;
    visibility:hidden;
    padding:0;
    width:175px;
    position:absolute;
    background:#014378;
    border:1px solid #7788aa;
}
#nav ul li {
    float:none;
    margin:0;
	padding:0px;
	font-weight:bold;
}
#nav ul a {
    font-weight:normal;
}
#nav ul ul {
    left:160px;
    top:0px;
}
.banner{
	width:1000px;
	float:left;
	position:relative;
	z-index:1;
	background:url(../photos/image4.png) no-repeat;
}
.text_area{
	width:940px;
	float:left;
	padding:30px;
	background:#fff;
	font:13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#666;
	text-align:justify;
	line-height:20px;
	border:1px solid #e6e6e6;
	margin:0px 0px 0px -1px;
}
.wel_con{
	width:680px;
	float:left;
}
.home_map{
	width:235px;
	float:right;
}
.home_map_box{
	width:225px;
	margin:10px 0px 0px 0px;
	padding:4px;
	border:1px solid #999;
	text-align:center;
}
.line{
	background:url(../images/line.png) no-repeat;
	width:951px;
	float:left;
	height:1px;
	margin:20px 0px;
}
.home_placement{
	width:235px;
	height:300px;
	float:left;
	border:1px solid #999;
}
.home_scroll{
	width:650px;
	height:300px;
	float:right;
	border:1px solid #999;
}

/* ------------------------------------- Marquee ---------------------------------------- */
#newsticker-demo { width:210px; padding:5px 5px 0; font-size:12px; }
.pink{background-image:url('images/banner/lat_bg.jpg'); background-position:left top; background-repeat:repeat-y;}
.blue_bg{background-image:url('images/banner/slider_bg.jpg'); background-position:left top; background-repeat:repeat-y;}
#newsticker-demo a { text-decoration:none; }
#newsticker-demo img { border: 2px solid #FFFFFF; }
#newsticker-demo .title { text-align:center; font-size:14px; font-weight:bold; padding:5px; }
.newsticker-jcarousellite { width:100%; }
.newsticker-jcarousellite ul li{ list-style:none; display:block; padding-bottom:1px; border-bottom:1px solid #999; margin-bottom:20px; height:100px; }
.newsticker-jcarousellite .thumbnail { float:left; width:80px; height:87px; }
.newsticker-jcarousellite .info { float:right; width:125px; margin:0px 0px 0px 0px; }
.newsticker-jcarousellite .info a{ color:#036cb1; }
.newsticker-jcarousellite .info span.cat { display: block; color:#edf5fc; text-align:left; font-size:12px;line-height:20px; }
.clear { clear: both; }
/* ------------------------------------- Marquee ---------------------------------------- */

.placement_partners{
	width:940px;
	float:left;
	text-align:center;
	margin:30px 0px 0px 0px;
}
.footer_bg{
	width:100%;
	float:left;
	background:url(../images/footer_bg.png) repeat-x;
	font:13px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.footer{
	width:1000px;
	float:left;
	color:#7fbded;
	padding:10px 0px 0px 0px;
}
.footer li{
	float:left;
	margin:18px 10px 0px 0px;
}
.footer_box{
	width:220px;
	float:left;
	margin:0px 40px 0px 0px;
}
.kream_logo{
	margin:5px 0px 0px 0px;
}
.copyright{
	width:500px;
	float:left;
	padding:5px 0px -5px 0px;
	margin:3px 0px 0px 250px;
}

